[Language]
Main=Main
Playing=Spielen
PlayList=Wiedergabeliste
MediaLibrary=Medienbibliothek
Setup=Einrichten
About=Über uns
LightMode=Modus auswählen
Color=Farbe
Light=Licht
Dark=Dunkel
Theme=Thema
Language=Sprache(Language)
State=Staat
Stop=Stopp
Play=Wiedergabe/Pause
Pause=Pause
Previous=Vorherige
Next=Nächster
Location=Standort
Mini=Mini-Fenster
Back=Zurück
PlayList=Wiedergabeliste
PlayPlayList=Wiedergabeliste abspielen
CurrentList=Aktuelle Liste
Search=Suche
SearchTip=Künstler, Titel, Album...
OpenFile=Datei öffnen
OpenFolder=Ordner öffnen
AddFile=Datei hinzufügen
AddFolder=Ordner hinzufügen
AddUsedFolder=Verwendeten Ordner hinzufügen
RemoveOne=Datei entfernen
RemoveAll=Alle entfernen
SaveList=Liste als m3u speichern
OpenFileLocation=Dateispeicherort öffnen
ID=ID
Artist=Künstler
Title=Titel
Album=Album
Duration=Dauer
FileType=Format
FileLocation=Speicherort der Datei
RestoreDefault=Standardeinstellung wiederherstellen
ClearHistory=Verlauf löschen
Open=Linksklick Öffnen/Rechtsklick Menü öffnen
Shuffle=Mischen/Wiederholen
Volume=Volumen
Stereo=Stereo
Mono=Mono
File(s)=Datei(en)
Format=Format
D=D
M=m
S=s
H=h
Hour=Stunde
Day=Tag
Minute=Minute
Second=zweite
Info=Info
PlayBackSpeed=Wiedergabegeschwindigkeit
Subtitles=Untertitel
AudioTrack=Audiospuren
Select=Auswählen
FullScreen=Vollbild
ExitFullScreen=Vollbildmodus beenden
Unselect=Auswählen aufheben
MyFav=Navigation auf der Website des Autors (Chinesisch):
AstrOrz=AstrOrz Player Release Adresse:
SpecialThanks=Besonderer Dank:
Ver=Ver:
AboutAstrOrzPlayer=Über AstrOrz Player
AstrOrzPlayerInfo=AstrOrz Player ist eine Media Player Software,Teil basiert auf WMP und VLC.
Runtime=Laufzeit:Windows(x64), .NET 4.6.2|.NET8.0, Windows Media Player.
ShortcutKey=Tastenkombination
ShortcutKeyInfo=Zurück(Strg+ ← oder P), Weiter(Strg+ → oder N), Volumen(Strg+ ↑ / Strg+ ↓), Wiedergabe/Pause(Space)
ShortcutKeyInfo2=Vollbild(Enter), Im Video (Strg+ ←/ Strg+ →) Schritt 1%
ShortcutKeyInfo3=Nächstes Bild (Alt+ →), Screenshot (Alt+S) (Screenshot unter Cap Ordner)
ShortcutKeyInfo4=Drücken Sie zweimal Esc im Vollbildmodus, beenden Sie den Vollbildmodus, pausieren und minimieren, drücken Sie Esc bei der Wiedergabe des Fensterzustands, pausieren und minimieren.
PlayListInfo=(Tipps: Das geöffnete m3u und der Ordner werden in der Dropdown-Liste der Wiedergabelisten gespeichert)
TipsColor=Tipps:Benutzerdefinierte Farbe setzen Sie bitte das "Thema" auf "Auswählen aufheben"
ClearHistoryInfo=Verlaufsaufzeichnungen löschen?
Skin=Haut
SkinTips=Wirksam nach Neustart
InputCode=Eingabe SN
OK=OK
Interface=Schnittstelle
UserAgreement=Nutzungsvereinbarung
VerInfo=Versionsinformationen
Other=Sonstige
MTNB=Auf Benachrichtigungsleiste minimieren
AMPO=Mehrere Medienplayer öffnen lassen
MWBFS=Fenster vor Vollbildmodus maximieren
DBCVS=Doppelklicken Sie auf den Videobildschirm
Donation=Spenden
OnlyVLC=Nur VLC verwenden
HowToUse=wie anzuwenden
ReadName=Namenslesung(Nicht empfohlen)
RandomTheme=Themen zufällig wechseln
FavoriteList=Favoritenliste
SetFavorite=Als Favorit festlegen
CancelFavorite=Als Favorit abbrechen
